<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="df61b725538c2f1905827c1da6743bb2">
  <dict>
    <!--2023-02-11 09:55:21.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
